Subject: New Reply Received - Order #7804382670
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 05:42:59 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Order #7804382670  Ticket comment <div dir="ltr">hi<div><br></div>
<div>this has reference to the email you send me yesterday saying the order wil be collected. As informed the person came and he told he cant collect it bcoz the product doesnt look ok--which absolutely my issue is !! </div>
<div>I am really getting frustrated !!</div>
<div><br></div>
<div>Please make sure I need my money to be refunded ASAP.</div>
<div> I have waited a long time for this--but this is really disappointing</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 17, 2023 at 4:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Anu,<br><br>Thank you for contacting us.<br><br>We would like to inform you that a return request has been created for order No. 7804382670 for the items  Goo Jit Zu DC Batman Blue Figurine and Goo Jit Zu DC Batman Figurine dated on 17/01/2023, and the collection will be processed by the transportation partner, LMG within 2 to 5 working days. <br><br>In the event that the returns are not received by the transport partner LMG within the specified time, please contact us again in order to serve you to the fullest.<br><br>You can also track the return request via the LMG website <a href="https://rb.gy/lchnnt" rel="noreferrer" target="_blank">https://rb.gy/lchnnt</a> through the tracking number RP0117230005804.<br><br>Do not hesitate to contact us if you have any inquiries.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature">
<blockquote style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><span style="color:rgb(102,102,204);font-family:verdana,sans-serif"><b><i><u>Warms and regards</u></i></b></span></blockquote>
<blockquote style="text-align:left;margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><font color="#6666cc"><b><i><u>Anu Mithun</u></i></b></font></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5514504